/*Video stats*/
	
.boxvideostats
{
	width: 880px;
	margin: 0 auto;
	padding: 10px;
	font-family: Arial;
	font-size: small;
}

.boxvideostats .title
{
	margin: 0 0 8px 0;
	background-color: #ffffff;
	height: 32px;
	line-height: 32px;
}

.boxvideostats .video
{
	height: 527px;
}

.boxvideostats .video .main
{
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	
	float:left;
	width:880px;
	height:525px;
}

.boxvideostats .video .angle
{
	background-color: #ffffff;
	border: 1px solid #eaeaea;
	
	float:left;
	width:165px;
	height:408px;
	padding:10px 0 0 10px;
}

.boxvideostats .video .angle .choice
{
	width:145px;
	height:145px;
	border: 1px solid #dddddd;
}

.boxvideostats .video .overlay
{
	position:relative;
}

.boxvideostats .video .overlay .statcontainer
{
	position:absolute;
	top: -150px;
	left: 5px;
	width:870px;
}

.boxvideostats .video .overlay .statcontainer .row
{
	height: 24px;
	line-height:24px;
	background-color: #ffff22;
	color: #ffffff;
	font-size: normal;
	padding-left: 5px;
	margin: 2px 0;
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

#statrow,#detrow,#resrow,#playerbox,#databar,#commentbar
{
	border: 1px solid #eaeaea;
}

#playerbox
{
	float:left;
	width:128px;
	height:255px;
	padding: 10px;
}

#statchoicerow
{
	width:100%;
	border:none;
	border-bottom: 2px solid #eaeaea;
	padding-bottom:10px;
	margin-bottom:15px;
	font-weight:bold;
}

#statchoicerow .selector
{
	font-size:xx-small;
	text-align:right;
}

#stattimes
{
	float:left;
	width:250px;
	padding-left:50px;
	padding:0 5px;
}

#stattimes input
{
	height:17px;
	width:35px;
	border:1px solid #dddddd;
}

#stattimes #stime {	background-color: #d7ffd7; }
#stattimes #vtime {	background-color: #ffffd9; }
#stattimes #etime {	background-color: #ffd2d2; }
#stattimes #gtime {	background-color: #eae6ff; }

#statflags
{
	float:left;
	width:250px;
	padding-left:50px;
	padding:0 5px;
}

#databar 
{
	float:left;
	width:728px;
	padding: 5px 0;
}

#commentbar 
{
	float:left;
	width:718px;
	padding: 5px 5px;
}
#commentbar textarea
{
	width: 711px;
	height: 100px;
	text-align: left;
	/*border:none;*/
}

#statlist,#substats,#statlist_deleted
{
	background-color: #eaeaea;
}

#statlist_deleted table,
#statposlist table,
#statlist table
{
	width:100%;
	border-collapse:collapse;
}

#statposlist table td,
#statlist table td
{
	border: 2px solid #eaeaea;
/*	background-color: #ffffff;*/
	font-size: 0.8em;
	font-weight:bold;
}

#statposlist table th,
#statlist table th
{
	border: 2px solid #eaeaea;
	background-color: #ffffff;
}

#statlist table tbody tr.mouselight
{
	background-color: #ffffff;
}

#statlist table tbody tr.mouselight:hover
{
	background-color: #ffffdd;
}


#statlist_deleted table td
{
	border: 2px solid #eaeaea;
	background-color: #ffdddd;
	font-size: 0.8em;
	font-weight:bold;
}

#statlist_deleted table th
{
	border: 2px solid #eaeaea;
	background-color: #ffdddd;
}

#statlist_deleted_head
{
	background-color: #ffdddd;
}


.boxvideostats .stats div
{
	background-color:#ffffff;
}

.boxvideostats .stats table *
{
	border:none;
}

#statrow table td,
#detrow table td,
#resrow table td
{
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.boxvideostats .stats .statobject
{
}

.boxvideostats .stats .statobject #stattitle
{
	padding: 0 3px;
	line-height:16px;
	text-align: center;
	border: none;
}

.boxvideostats .stats #statrow .statobject #stattitle.off {	background-color:#d6e3e9; }
.boxvideostats .stats #statrow .statobject #stattitle.on  {	background-color:#abc8d6; }

.boxvideostats .stats #detrow .statobject #stattitle.off {	background-color:#bfe9c3; }
.boxvideostats .stats #detrow .statobject #stattitle.on  {	background-color:#92dd7e; }

.boxvideostats .stats #resrow .statobject #stattitle.off {	background-color:#f4d5a6; }
.boxvideostats .stats #resrow .statobject #stattitle.on  {	background-color:#eeb55b; }


.boxvideostats .stats .statobject #statdata
{
	padding: 0 5px;
	line-height:16px;
	text-align: center;
	border: none;
}


div.divbutton
{
	float:right;

	height:15px;
	padding:2px 5px;
	line-height: 15px;

	text-align:center;
	font-weight: bold;

	border: 1px solid #00000;
	background-color:#99CBFE !important;
	color: #000000;

	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;

}

.loadmask
{
	background-color:#ffffff;

	/*transparancy*/
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}


.statreport
{
	font-family: Arial;
	font-size:small;
}


.statreport.summary table
{

	width:100%;
	border-collapse:collapse;

}

.statreport.summary td
{
    font-size: 0.8em;
	text-align:center;
	border-right: 1px solid #bbbbbb;
}

.statreport.summary th
{
	text-align:center;
	border-right: 1px solid #bbbbbb;
}

.statreport.summary tr.mouselight:hover
{
	color: #ff0000;
	background-color:#eeeeee;
}

.statreport.summary td.section{ border-right:3px solid #bbbbbb; }
.statreport.summary th.section{	border-right:3px solid #bbbbbb; }

.statreport.summary td.group{ border-right:3px solid #444444; }
.statreport.summary th.group{ border-right:3px solid #444444; }

.statreport.summary td.finaltotal
{
	background-color: #ffff44;
}

.statreport.summary td.total
{
	background-color: #ffffaa;
}

.statreport.summary td.pos
{
	color: #ff0000;
}


.statreport.summary tr
{
    font-weight: bold;

	border-top:1px solid #bbbbbb;
	border-bottom:1px solid #bbbbbb;

}

.statreport.summary tr.oddrow
{
}

#reportcontrol
{
	padding: 10px 0 10px 0;
}

#reportdiv
{
	padding: 32px 0 0 0;
}

.anchordiv
{
	position:relative;
	width:0;
	height:0;
}

.anchordiv>div
{
	position:absolute;
}


.boxvideostats .stats #statrow .statobject #stattitle.on  {	background-color:#abc8d6; }
.boxvideostats .stats #detrow .statobject #stattitle.on  {	background-color:#92dd7e; }
.boxvideostats .stats #resrow .statobject #stattitle.on  {	background-color:#eeb55b; }


#fullstat .sta
{
	margin: 10px 0 0 0;
	padding: 4px;
	font-size: small;
}

#fullstat>div.sta>div.head
{
	background-color: #d6e3e9;
	border: 1px solid #abc8d6;
}

#fullstat .sta .head h3
{
	padding: 3px;
	margin: 0;
	background-color: #d6e3e9;
	width: 153px;
	float:left;
}

#fullstat .sta .head .dettot
{
	width: 28px;
	float: left;
	padding: 3px;

	background-color: #ffffff;
	border-right: 1px solid #abc8d6;

	font-weight: bold;
	font-size: small;
	line-height:19px;
	text-align: center;
}

#fullstat .det
{
	margin: 4px 0;
}

#fullstat .detstat
{
	float: left;
	width: 235px;
	line-height: 16px;
	padding: 0 5px;
}

#fullstat .detstat .head
{
	width: 150px;
	float:left;
	font-weight: bold;
	background-color:#bfe9c3;
	border: 1px solid #92dd7e;
	border-right:none;
	line-height: 16px;
	padding: 2px;
}

#fullstat .detstat .body
{
	width: 30px;
	float:left;
	font-weight: bold;
	line-height: 16px;
	font-size: small;
	background-color:#ffffff;
	border: 1px solid #92dd7e;
	border-left:none;
	padding: 2px;
	text-align: center;
}

#fullstat .res
{
	float: left;
	width: 115px;
	line-height: 16px;
	padding: 0 2px;
}

#fullstat .res .head
{
	width: 40px;
	font-weight: bold;
	line-height: 16px;
	background-color: #f4d5a6;
	border: 1px solid #eeb55b;
	border-right:none;
	border-left:none;
	padding: 2px;
	text-align: center;
	float:left;
}

#fullstat .res .blank
{
	background-color: #ffffff;
}

#fullstat .res .value
{
	width: 20px;
	font-weight: normal;
	line-height: 16px;
	background-color: #ffffff;
	border: 1px solid #eeb55b;
	border-right:none;
	font-size: small;
	padding: 2px;
	text-align: center;
	float:left;
}

#fullstat .res .percent
{
	width: 40px;
	font-weight: normal;
	line-height: 16px;
	background-color: #ffffff;
	border: 1px solid #eeb55b;
	border-left:none;
	font-size: small;
	padding: 2px;
	text-align: center;
	float:left;
}
